GNU Anubis Multiple Remote Buffer Overflow and Format String Vulnerabilities

Solution:
The vendor has released patches to address these issues:


GNU Anubis 3.6.2

GNU Anubis 3.9.93


 

Privacy Statement
Copyright 2010, SecurityFocus